RubyGems Navigation menu

tumblr-rb 2.1.1

Ruby library and command line utility to interact with the Tumblr API.

Versions:

  1. 2.1.1 - May 19, 2013 (905 ko)
  2. 2.1.0 - May 19, 2013 (905 ko)
  3. 2.0.0 - October 29, 2012 (904 ko)
  4. 2.0.0.alpha - October 29, 2012 (903 ko)
  5. 1.3.0 - April 14, 2010 (36,5 ko)
Voir toutes les versions (12)

Dépendances de Runtime (4):

  • launchy ~> 2.1.2
  • sinatra ~> 1.4.0
  • thor ~> 0.18.0
  • weary ~> 1.1.0
  • Propriétaires:

    Auteurs:

    • Mark Wunsch

    Total de contrôle SHA 256:

    c3113a1ec30790143dda28fde18266a7e150734332bc2ab7fb0c9ab5e91e2b52

    Total de téléchargements 40 801

    Pour cette version 4 560

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: